.for-pc {
  display: block;
}

-for-sp {
  display: none;
}

@media screen and (width <= 767px) {
  .for-pc {
    display: none;
  }

  -for-sp {
    display: block;
  }
}

/* タイトル周り、パンクズ（共通） */

.inner {
  width: 100%;
  max-width: 1120px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.title-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 477px;
  overflow: hidden;
}

.title-img {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.title-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.title-img::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 30%);
  content: '';
  pointer-events: none;
}

.title-img::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 20%) 100%);
  content: '';
  pointer-events: none;
}

.page-contents-container {
  padding-bottom: 120px;
}

.title-container .inner {
  position: relative;
  z-index: 2;
}

.contents_title {
  margin-top: 6.7%;
}

.contents_title h1 {
  display: block;
  margin: 0;
  font-family: 'EB Garamond', serif;
  font-size: 100px;
  font-weight: 500;
  line-height: 1.06;
  letter-spacing: 0.02em;
  text-align: center;
  color: #fff;
  opacity: 0.8;
}

.contents_title p {
  display: block;
  margin-top: 18px;
  margin-bottom: 0;
  font-family: 'Shippori Mincho', serif;
  font-size: 23px;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
}

.panks-list-inner {
  margin-top: 16px;
}

.panks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.panks-list li {
  display: flex;
  align-items: center;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  color: #202020;
}

.panks-list li::after {
  display: block;
  width: 5px;
  height: 9px;
  margin-right: 20px;
  margin-left: 20px;
  background: url('../../images/common/icon_panks.png') center center no-repeat;
  content: '';
  background-size: cover;
}

.panks-list li:last-child::after {
  content: '';
  display: none;
}

.panks-list li a {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  text-decoration: underline;
  color: #8a2022;
  transition: 0.3s;
}

.panks-list li a:hover {
  text-decoration: none;
  color: #b06e6f;
  transition: 0.3s;
}

/* 共通部分 */
.archive-contents-container {
  padding-bottom: 120px;
}

/* コンテンツ部分 */

.cat-list-container {
  margin-top: 100px;
  margin-bottom: 92px;
}

.cat-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px 20px;
}

.cat-list li {
  line-height: 1;
}

.cat-list li a {
  display: block;
  padding: 1px 20px;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 6%;
  color: #aaa;
  background: #fff;
  border: #aaa solid 1px;
  border-radius: 999px;
  transition: 0.3s;
}

.cat-list li a.is-active,
.cat-list li a:hover {
  color: #fff;
  background: #555;
  transition: 0.3s;
  border-color: #555;
}

.archive-link-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px 24px;
}

.archive-link-list dt {
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 12.9px;
}

.archive-link-list dt img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 344 / 258;
  object-fit: cover;
}

.post-title {
  display: -webkit-box;
  overflow: hidden;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #333;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.post-date-block {
  margin-top: 25px;
}

.post-date-block ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
}

.post-date {
  font-family: 'EB Garamond', serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 6%;
}

.post-cat {
  padding: 0 16px;
  font-size: 14px;
  font-weight: 700;
  line-height: 28px;
  color: #aaa;
  border: #aaa solid 1px;
  border-radius: 999px;
}

.pager-container {
  margin-top: 120px;
}

.wp-pagenavi {
  text-align: center;
}

.wp-pagenavi .page {
  margin: 0 14px;
  font-family: 'Shippori Mincho', serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -4%;
  color: #aaa;
  transition: 0.3s;
}

.wp-pagenavi .page:hover {
  color: #333;
  transition: 0.3s;
}

.wp-pagenavi .current {
  margin: 0 14px;
  font-family: 'Shippori Mincho', serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: -4%;
  color: #333;
}

.previouspostslink,
.nextpostslink {
  position: relative;
  font-family: 'EB Garamond', serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 2%;
  color: #333;
  transition: 0.3s;
}

.previouspostslink {
  margin-right: 47px;
  padding: 10px 0 10px 74px;
}

.previouspostslink::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 54px;
  border: #333 solid 2px;
  border-radius: 999px;
  content: '';
  box-sizing: border-box;
  transform: translateY(-50%);
}

.previouspostslink::after {
  position: absolute;
  top: 50%;
  left: 17px;
  width: 20px;
  height: 18px;
  background: url('../../images/news/arrow-left.svg') no-repeat center center / contain;
  transition: left 0.3s;
  content: '';
  transform: translateY(-50%);
}

.nextpostslink {
  margin-left: 47px;
  padding: 10px 74px 10px 0;
}

.nextpostslink::before {
  position: absolute;
  top: 50%;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 54px;
  border: #333 solid 2px;
  border-radius: 999px;
  content: '';
  box-sizing: border-box;
  transform: translateY(-50%);
}

.nextpostslink::after {
  position: absolute;
  top: 50%;
  right: 17px;
  width: 20px;
  height: 18px;
  background: url('../../images/news/arrow-right.svg') no-repeat center center / contain;
  transition: right 0.3s;
  content: '';
  transform: translateY(-50%);
}

@media (hover: hover) {
  .previouspostslink:hover,
  .nextpostslink:hover {
    opacity: 0.6;
  }

  .previouspostslink:hover::after {
    left: 15px;
  }

  .nextpostslink:hover::after {
    right: 15px;
  }
}

.previouspostslink:focus-visible,
.nextpostslink:focus-visible {
  opacity: 0.6;
}

.previouspostslink:focus-visible::after {
  left: 15px;
}

.nextpostslink:focus-visible::after {
  right: 15px;
}

@media screen and (width <= 767px) {
  .contents_title h1 {
    font-size: 48px;
  }

  .contents_title p {
    font-size: 18px;
  }

  .panks-list li::after {
    margin-right: 10px;
    margin-left: 10px;
  }

  .terms {
    margin-top: 48px;
  }

  .section-title h2 {
    margin-bottom: 50px;
    font-size: 24px;
  }

  .page-contents-container {
    padding-bottom: 60px;
  }

  .archive-link-list dt {
    border-radius: 9.88px;
  }

  .post-date-block {
    margin-top: 10px;
  }
}

/* single用 */

.single-container .inner {
  width: 100%;
  max-width: 840px;
  margin-right: auto;
  margin-left: auto;
}

.single-head .post-date-block {
  margin-top: 100px;
}

.single-head .post-date-block ul {
  justify-content: flex-start;
}

.single-head .post-date {
  font-size: 20px;
  letter-spacing: 4%;
}

.single-head .post-cat {
  padding: 0 20px;
  font-size: 15px;
  line-height: 30px;
  color: #555;
  border: #555 solid 1px;
  border-radius: 999px;
}

.single-post-titke {
  margin-top: 40px;
}

.single-post-titke h1 {
  margin-bottom: 40px;
  font-family: 'Shippori Mincho', serif;
  font-size: 28px;
  font-weight: 800;
  line-height: 1.8;
  letter-spacing: 0;
  color: #333;
}

.post-img {
  margin-bottom: 40px;
}

.post-contents-container h2 {
  margin-bottom: 20px;
  font-family: 'Shippori Mincho', serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 1.8;
  letter-spacing: 0;
  color: #80130c;
}

.post-contents-container h3 {
  display: flex;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #333;
}

.post-contents-container h3::before {
  width: 3px;
  height: 20px;
  margin-right: 8px;
  background: #80130c;
  border-radius: 999px;
  content: '';
}

.post-contents-container h4 {
  display: flex;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #202020;
}

.post-contents-container h4::before {
  width: 16px;
  height: 2px;
  margin-right: 12px;
  background: #80130c;
  border-radius: 999px;
  content: '';
}

.post-contents-container p {
  display: block;
  margin-bottom: 16px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #333;
}

.post-contents-container a {
  text-decoration: underline;
  color: #80130c;
}

.post-contents-container a:hover {
  text-decoration: none;
}

.post-contents-container ul {
  margin-block: 60px;
}

.post-contents-container ul li {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #202020;
}

.post-contents-container ul li::before {
  display: inline-block;
  width: 8px;
  height: 2px;
  margin-right: 8px;
  background: #80130c;
  border-radius: 999px;
  content: '';
}

.post-contents-container ol {
  list-style: none;
  counter-reset: ol-num;
  padding-left: 0;
  margin-block: 60px;
}

.post-contents-container ol li {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #202020;
  counter-increment: ol-num;
}

.post-contents-container ol li::before {
  margin-right: 7px;
  font-family: 'EB Garamond', serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: -2%;
  color: #80130c;
  content: counter(ol-num, decimal-leading-zero);
}

.post-contents-container .wp-block-quote ul {
  margin-bottom: 4px;
}

.post-contents-container .wp-block-quote ul li {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #777;
}

.post-contents-container .wp-block-quote ul li::before {
  display: inline-block;
  width: auto;
  height: auto;
  margin-right: 6px;
  background: none;
  border-radius: 0;
  content: '※';
}

.post-contents-container .wp-block-quote ol {
  margin: 0 0 4px;
  padding-left: 0;
  list-style: none;
  counter-reset: quote-ol-num;
}

.post-contents-container .wp-block-quote ol li {
  counter-increment: quote-ol-num;
  position: relative;
  padding-left: 32px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #777;
}

.post-contents-container .wp-block-quote ol li::before {
  position: absolute;
  top: 0;
  left: 0;
  margin-right: 13px;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  color: #777;
  content: '＊' counter(quote-ol-num);
}

.single-pager-container {
  width: 100%;
  max-width: 380px;
  margin-top: 120px;
  margin-right: auto;
  margin-left: auto;
}

.single-pager-container ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.single-pager-container ul li {
  width: 50%;
}

.prev-link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.prev-link a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 14px;
  font-family: 'Shippori Mincho', serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 2%;
  color: #333;
  transition: 0.3s;
}

.prev-link a::before {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 54px;
  border: #333 solid 2px;
  border-radius: 999px;
  content: '';
  box-sizing: border-box;
  aspect-ratio: 1 / 1;
}

.prev-link a::after {
  position: absolute;
  top: 50%;
  left: 17px;
  width: 20px;
  height: 18px;
  background: url('../../images/news/arrow-left.svg');
  transition: left 0.3s;
  content: '';
  transform: translateY(-50%);
}

.next-link {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.next-link a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 14px;
  font-family: 'Shippori Mincho', serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 2%;
  color: #333;
  transition: 0.3s;
}

.next-link a::after {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 54px;
  border: #333 solid 2px;
  border-radius: 999px;
  content: '';
  box-sizing: border-box;
  aspect-ratio: 1 / 1;
}

.next-link a::before {
  position: absolute;
  top: 50%;
  right: 17px;
  width: 20px;
  height: 18px;
  background: url('../../images/news/arrow-right.svg');
  transition: right 0.3s;
  content: '';
  transform: translateY(-50%);
}

@media (hover: hover) {
  .prev-link a:hover,
  .next-link a:hover {
    opacity: 0.6;
  }

  .prev-link a:hover::after {
    left: 15px;
  }

  .next-link a:hover::before {
    right: 15px;
  }
}

.prev-link a:focus-visible,
.next-link a:focus-visible {
  opacity: 0.6;
}

.prev-link a:focus-visible::after {
  left: 15px;
}

.next-link a:focus-visible::before {
  right: 15px;
}

.single-archive-link {
  margin-top: 60px;
}

.single-archive-link .button-line {
  margin-inline: auto;
}

.single-archive-link .button-line p {
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 2%;
}

@media screen and (width <= 990px) {
  .cat-list {
    justify-content: flex-start;
  }

  .archive-link-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (width <= 767px) {
  .single-head .post-date {
    font-size: 18px;
  }

  .single-head .post-cat {
    font-size: 12px;
  }

  .single-post-titke h1 {
    font-size: 24px;
  }

  .post-contents-container p {
    font-size: 14px;
  }

  .post-contents-container h4 {
    font-size: 15px;
  }

  .post-contents-container h3 {
    font-size: 16px;
  }

  .post-contents-container h2 {
    font-size: 20px;
  }

  .archive-contents-container {
    padding-bottom: 60px;
  }

  .cat-list-container {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  .cat-list {
    gap: 10px;
  }

  .cat-list li a {
    font-size: 14px;
  }

  .archive-link-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }

  .wp-pagenavi {
    position: relative;
    display: block;
    padding-bottom: 60px;
    text-align: center;
  }

  .wp-pagenavi a.page,
  .wp-pagenavi span.current,
  .wp-pagenavi span.pages,
  .wp-pagenavi span.extend {
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
  }

  .wp-pagenavi a.previouspostslink,
  .wp-pagenavi a.nextpostslink {
    position: absolute;
    bottom: 0;
    margin: 0;
    scale: 0.7;
  }

  .wp-pagenavi a.previouspostslink {
    left: 0;
    background-size: contain;
  }

  .wp-pagenavi a.nextpostslink {
    right: 0;
    background-size: contain;
  }

  .next-link a,
  .prev-link a {
    scale: 0.7;
    white-space: nowrap;
  }
}
